Package: groovy.cli

## [Groovy] Class CliBuilderException

- groovy.cli.CliBuilderException

-     @InheritConstructors
      class CliBuilderException
      extends RuntimeException

- - ### Constructor Summary

    Constructors
    Constructor and description
    `CliBuilderException()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class RuntimeException` | `addSuppressed, equals, fillInStackTrace, getCause, getClass, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, hashCode, initCause, notify, notifyAll, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CliBuilderException()